Bitte 2 PRG-Dateien auswählen@@Please select 2 prg files
Info über C64-Archiv@@Informazioni C64-Archiv
Abbruch@@Annullato
Startadresse@@Indirizzo di partenza
Anzeigen@@Visualizza
Deutsch@@Tedesco
Englisch@@Inglese
Abbrechen@@Esci
Kopiervorgang abbrechen?@@Esco?
Übernehmen@@Applica
Spalten anordnen@@Modifica colonna
Hintergrundfarbe@@Sfondo
Profilzuordnung@@Profile allocation
Sonstige@@Altri
Datenbank wurde erfolgreich komprimiert!@@Il Database e' stato compresso!
Datenbank wurde überprüft@@il Database e' stato controllato
Datenbank@@Database
Datenbank wird komprimiert...@@Il Database e' compresso...
Datenbanken@@Database
Toolbar@@Toolbar
Die Datenbank wurde erfolgreich aktualisiert!@@Il database è stato aggiornato con successo!
Datenbank wird aktualisiert...@@Il Database e' stato aggiornato...
Datenbank wird überprüft...@@Il database è stato verificato...
Datenbank nicht gefunden@@Database non trovato
Alte Datenbank@@Database Sorgente
Willkommen beim C64-Archiv!@@Benvenuto nel programma C64-Archiv!
Button zum Wechseln der Schriftart@@Pulsante per alternare il carattere
Homepage@@C64-Archiv-Homepage
Datencache@@Cache del database
Spalte ausblenden@@Nascondi colonna
Kassetten@@Cassetta
Kategorie@@Categoria
Kategorien@@Categorie
Dieser Parameter besteht schon!@@Questi parametri esistono gia'!
Dies ist keine C64-Archiv-Datenbank@@Questo non e' un database valido
Die Datenbank muss in ein neues Format kopiert werden!@@Il database deve essere aggiornato!
Dieser Name besteht schon!@@Questo caption e' gia' presente!
Feld@@Campo
Profile mit gleichem Pfad mitändern@@Change profiles with the same path, too
Ansicht wechseln@@Cambia vista
Selektion ändern@@Cambia la selezione
Dateipfad ändern@@Cambia percorso Database
Pfad@@Percorso
Archivpfad@@Percorso completo
Programmpfad@@Percorso dell'applicazione
Datenbankpfad@@Percorso Database
Dateipfad@@Percorso del File
Ungültiger Emulator-Pfad@@Percorso dell'emulatore invalido
Pfad nicht gefunden@@Percorso non trovato
Ziel-Ordner auswählen@@Seleziona la cartella di destinazione
Entpacker-Programm auswählen@@Scegli il programma per decomprimere i files
C64-Emulator auswählen@@Scegli l'emulatore di C64
Durch Anklicken kann eine Vergleichsbedingung gewählt werden@@Click the button to switch the condition
Spalten konfigurieren@@Disponi le colonne
Einfügen@@Incolla
Spalte@@Colonna
Sidebar@@Sidebar
beginnt mit@@inizia con
Bemerkung@@Commento
Programme vergleichen@@Confronta i programmi
Datenbank komprimieren@@Comprimi database
Zähler@@Contatore
Bedingung@@Condizione
Bedingungen@@Condizioni
Löschen von Dateien bestätigen@@Conferma l'eliminazione dei file
Inhalt@@Contenuto
enthält@@contiene
Datei kopieren@@Copia File
Kopieren@@Copia
In Zwischenablage kopieren@@Copia negli appunti
Schriftfarbe@@Taglia
Erstellt@@Creato
Selektion erstellen@@Crea la selezione
Temporäre Datei anlegen@@Crea un file temporaneo
Neue Datenbank erstellen@@Crea un nuovo Database
Standard-Profile erstellen@@Crea il profilo di Default
Entpacke Archiv@@Unzipping file
Nachfragen vor dem Entpacken von Dateien mit einer Größe ab@@Chiedi permesso di decomprimere files piu' grandi di
Start@@Inizia
Datei verschieben@@Sposta file
Gestartet@@Ultima esecuzione
Letzte Aktion am@@Ultima data
Filter aus@@Disattivato
Deaktivieren@@Disattiva
Beschreibung@@Descrizione
Details@@Dettagli
Datenbankfenster@@Finestra di dialogo Database
Spalten-Layout@@Layout delle colonne
Disketten@@Floppy
Disk, Tape,...@@Disk, Tape,...
Disks, Tapes,...@@Disks, Tapes,...
Verschiedenes@@Varie
Listen vertikal/horizontal@@Dividi Verticale/Orizzontale
Doppelklick@@DoppioClick
Dauer@@Durata
Schrift@@Caraterri
Bearbeiten@@Edit
Aus der Datenbank und vom Computer löschen@@Elimina dal database e dal computer
Aus der Datenbank löschen@@Elimina solo dal database
Löschen@@Rimuovi
Selektion löschen@@Rimuovi la selezione
Temp-Verzeichnis löschen@@Elimina la cartella temporanea
Anzahl markierter Dateien@@Voci Selezionate
Emulator@@Emulatore
Standard-Emulator@@Emulatore di default
Emulatoren@@Emulatori
In Arbeit@@In lavoro
Als PRG-Datei speichern@@Salva come file prg
Fehlerhafter Dateiheader@@Intestazione del file errata
Bitte geben Sie einen Emulator an!@@Perfavore inserisci un emulatore
Bitte geben Sie einen Filenamen an!@@Perfavore inserisci il nome del file per C64!
Bitte geben Sie einen Dateinamen an!@@Perfavore inserisci il nome del file
Bitte geben Sie einen Profilnamen an!@@Perfaovre inserisci il nome del profilo!
Bitte geben Sie eine Filter-Bezeichnung an@@Perfavore inserisci il Nome
Bitte geben Sie einen Parameter an!@@Perfavore inserisci i parametri!
Bitte geben Sie einen Wert ein@@Perfavore inserisci un valore
Fehler@@Errore
Fehler '@1' beim Entpacken@@C'e' stato un errore nel file archivio
Fehler beim Laden@@Loading error
Fehler beim Öffnen der Datenbank:  @1@@Errore durante l'apertura del database: @1
Fehler beim Einlesen der Sprachdatei@@Non posso aprire i file del linguaggio
Fehler in der Datei: '@1'@@File error: '@1'
Fehler beim Entpacken@@Errore durante l'estrazione del file
Spanisch@@Spagnolo
ist gleich@@e' uguale
und@@e
Schritt@@Step
Unbekannte Dateiendung@@Estensione file sconosciuta
Die Profilzuordnung wurde für den Emulator angepasst!@@Il profilo e' stato aggiornato!
Dateiendung@@Estensione del File
Erweiterungen@@Estensioni
Dateiendungen@@Estensione del File
Nach unten scrollen für Gesamtanzahl@@Scorri verso il basso per ottenere il conteggio totale
Favoriten@@Preferiti
Fenster nach der Aktion schließen@@Chiudi la finestra dopo l'esecuzione
Datei wird geschlossen@@Il file verrà chiuso
Datei@@File
Kein korrektes '@1'-File@@File '@1'-file invalido
C64-Datei@@File C64
Fehlerhaftes C64-File@@C64-file invalido
Datei ist schon vorhanden@@File gia' esistente
Datei ist unverändert@@Il file non e' stato modificato
Datei wurde aktualisiert@@Il file è stato aggiornato
Datei konnte nicht umbenannt werden!@@Il nome non puo' essere modificato!
Datei nicht gefunden@@File non trovato
Durchsuchte Datei@@File trovato
Datei gespeichert@@File salvato
Temporäre Datei@@file temporaneo
Dateien@@Files
Hinzugefügte Dateien@@Files aggiunti
C64-Dateien@@Files C64
Hinzugefügte C64-Files@@C64-files aggiunti
Archiv-Dateien@@Files Compressi
Bestehende komprimierte Dateien '@1' erneut aktualisieren (langsam)@@Aggiorna files compressi '@1' (lentamente)
Gelöschte Dateien@@files rimossi
Nicht gefundene Dateien@@File non trovato
Durchsuchte Dateien@@Files trovati
Wiedergefundene Dateien@@Files recuperati
Gefundene Dateien@@File trovati
Filter@@Filtro
endet mit / kleiner als@@termina con / piu' piccolo di
Französisch@@Francese
Schriftgröße@@Colore
Flipliste@@Flip list
Chronik@@History
Importieren@@Importare
Datei importieren@@Importa file
Ordner importieren@@Importa cartella
Nr des C64-File@@Indice del C64-file
Info@@Info
Italienisch@@Italiano
Verknüpfung@@Unisci
Tagen@@Giorni
Die Datei '@1' hat eine Größe von@@La dimensione del file '@1' e'
Ohne Fenster starten@@Avvio del programma in background
Sprache@@Lingua
Soll die Datei überschrieben werden?@@Vuoi sovrascrivere il file?
Datei konnte nicht erstellt werden@@Impossibile creare il file
Datei wird aktualisiert@@Il file verrà verificato
Die Programme sind nicht identisch@@I programmi non sono uguali
Die Programme sind gleich@@I programmi sono gli stessi
Dateiendung wurde in Einstellungen ausgeschlossen@@Impostazioni non importate
Datensätze für schnelleres Laden begrenzen (Nach unten scrollen, lädt alle Datensätze)@@Limita i record per caricarli più velocemente (scorri verso il basso per caricare tutti i record)
Datenbankaktualisierung@@Aggiornamento Database
Bestehende Dateien erneut aktualisieren (langsam)@@Aggiorna files esistenti (lentamente)
ist nicht gleich@@non e' uguale
Name@@Nome
Bilder@@Immagini
Der Datenbankname ist schon vorhanden!@@Questo nome del Database esiste gia'
Dateiname@@Filename
C64-Dateiname@@C64-filename
Name des C64File@@C64-filename
Image@@Nome del disco
Profilname@@Name of profile
Anzahl Datensätze@@Numero di record
Anzahl der zu löschenden Dateien aus der Datenbank@@Numero di files da cancellare dal database
Anzahl Dateien@@Numero di files
Anzahl der zu löschenden Dateien@@Numero di files che saranno cancellati
Anzahl kopierter Dateien@@Numero di file copiati
Anzahl verschobener Dateien@@Numero di file spostati
Anzahl aktualisierter Dateien@@Numero di file aggiornati
Neu@@Nuovo
Neuer Dateipfad@@New file path
Neuer Dateiname@@Nuovo filename
Neuer Filter@@Nuovo filtro
Neuer Parameter@@Nuovo parametro
Neues Profil@@Nuovo profilo
Neue Dateien@@Nuovi files
Neue C64-Dateien@@Nuovi file C64
Neuer Emulator@@Nuovo emulatore
Neue Datenbank@@Nuovo database
Neue Selektion@@Nuova selezione
OK@@OK
Optionen@@Opzioni
oder@@o
Öffnen@@Apri
Datenbank öffnen@@Apri Database
Dateipfad öffnen@@Apri percorso file
Parameter@@Parametro
Unbekannter Parameter@@Parametro sconosciuto
Unvollständiger Parameter@@Parametri non corretti.
Folgende Parameter stehen zur Verfügung@@Parametri addizionali
Keine Datenbank@@Non trovo il database
keine Bedingung@@no condition
Polnisch@@Lucidatura
Für den Import von ARC, SDA und SFX-Dateien wird die Datei 'DM.exe' von Style benötigt.@@Il file 'DM.exe' di Style è necessario per importare i file ARC, SDA e SFX.
Fertig! Viel Spaß!@@Ready! Buon divertiemento!
Voransicht@@Anteprima
Profil@@Profilo
Emulatorprofil@@Profilo Emulatore
Standardprofil@@Profilo di Default
Emulatorprofile@@Profili per gli Emulatori
Programm@@Programma
Entpacker-Programm@@Programma per decomprimere
Programme@@Programmi
Datei-Eigenschaften@@Propriteta' del file
Eigenschaften@@Proprieta'
Bitte Dateien markieren...@@Scegli il file(s)
Welcher Dateipfad soll gesucht werden?@@Percorso di ricerca?
Datei aktualisieren@@Aggiorna file
Erinnerung nach@@Ricorda dopo
Standard@@Ripristina
Filter löschen@@Pulisci filtri
Durchsuche...@@Sto cercando
Suche@@Cerca
Indizes neu erstellen@@Ricrea gli indici
Selektion zurücksetzen@@Ripristina la selezione
Profil umbenennen@@Rename profile
Ordner@@Cartella
Ungültiger Dateipfad@@Cartella errata
Verzeichnis für temporäre Dateien@@Directory per i file temporanei
Alter Dateipfad (optional)@@Vecchia Cartella (opzionale)
Temp-Verzeichnis wird gelöscht...@@La cartella Temp è stata eliminata...
Dateipfad wiederherstellen@@Individua i file spostati
Groß-/Kleinschreibung beachten (langsamer)@@case-sensitive (lento)
Zurück@@Indietro  �
Markierungsfarbe@@Selezione
Emulatorpfad festlegen@@Scegli il percorso dell'emulatore
Ansicht konfigurieren@@Scegli vista
Parameter auswählen@@Seleziona parametro
Dateipfad auswählen@@Scegli la cartella
Bitte wählen Sie einen Ordner aus@@Perfavore scegli una cartella
Standard-Emulator auswählen@@Scegli il tuo Emulatore preferito
Modifizierter Sidplayer, der für das C64-Archiv optimiert wurde.@@Sidplayer modificato e ottimizzato per l'archivio C64.
Beenden@@Esci
Weiter@@Prossimo
Temp-Verzeichnis kann nicht gelöscht werden@@Non posso cancellare la cartella temporanea
System@@Sistema
Größe@@Dimensione
Datenbank-Größe@@Dimensione del database
Importiert@@Tempo di importazione
Alle@@Tutto
Alle C64@@Tutti i file C64
Filetyp@@Filetype
C64-Dateityp@@Tipo di file C64
Ein Emulator muss aktiv sein!@@Almeno un'emulatore deve essere presente!
Ein Profil muss aktiv sein!@@Almeno un profilo deve essere presente!
Eingabe beim Start@@At start a value has to be entered
In Listen verwenden@@Utilizza visualizzazione elenco
Wert@@Valore
Dateien überprüfen@@Controlla Database
Version@@Versione
Bitte haben Sie einen Moment Geduld...@@Per favore sii paziente…
Soll die Datei entpackt werden?@@Vuoi decomprimere il file?
Möchten Sie die Kategorie '@1' löschen?@@Vuoi cancellare la Categoria '@1'?
Möchten Sie die Datei '@1' aus der Datenbank löschen?@@Vuoi cancellare il file '@1' dal database?
Möchten Sie alle zugehörigen C64-Files aus der Datenbank löschen: '@1' ?@@Vuoi cancellare tutte le corrispondenze del C64-Files dal database: '@1' ?
Möchten Sie den Vorgang wirklich abbrechen?@@Se sicuro di voler interrompere?
Ansicht@@Vista
Ansicht öffnen@@Inizia vista
Basic-/Hex-Ansicht@@Basic-/Hex view
Hauptansicht@@Vista principale